@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;700&display=swap');

*{
  font-family: Montserrat;
}

.container-fluid{
  /* border: 1px red dashed; */
  margin-top: 3px;
}

.container-fluid h1{
  color: white;
  font-weight: 700;
  padding: 10vh 0;

}

.headerAfter{
  background-image:linear-gradient(0deg, #00000088 100%,  #ffffff44 100%),url(../img/headerAfterSignin.svg) ;
  background-size: cover;    
  height: 30vh;
  width: 100vw;
}

.mainSection{
  margin: auto 80px;
  /* margin-left: 165px;
  margin-right: 165px; */
}

/* .row{
  border: 1px red dashed;
} */
.col-2, col{
  /* width: 22%; */
  /* margin-left: 100px; */
  border: 1px red dashed;
}

/* icon properties */
.fa-search{
  position: absolute;
  display: inline-block;
  cursor: pointer;
  right: 0.5rem;
  top: 0.5rem;
  z-index: 3;
  font-size: larger;
  color: #454649;
}

/* form search properties */
.form-control {
  /* height: 10px; */
  border-radius: 5px !important;
  border-collapse: separate; 
  margin-bottom: 38px;
}

.list-group-item{
  border: none;
  padding: 0px;
  margin-bottom: 24px;
}

#btnKelas{
  color: red;
}

.card{
  border-radius: 10px;
}